
/* ============ Teal Angel Theme ============ */


/* ========= Begin Style Reset ============
   http://meyerweb.com/eric/tools/css/reset
   v2.0 | 20110126
   License: none (public domain) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ======================================= */
/* ========= Begin Custom Styles ========= */
/* ======================================= */


@font-face {
  font-family: 'second_chance';
  src: url('/wp-content/themes/teal_angel/fonts/KGSecondChancesSketch.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'second_chance_solid';
  src: url('/wp-content/themes/teal_angel/fonts/KGSecondChancesSolid.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* ========= Variables ========= */

:root {
  --color-pink: #c50177;
  --color-teal: #78B5BA;
  --color-slate: #272727;
  --color-body-text: #ccc;
  --font-chalk: 'second_chance', sans-serif;
  --font-chalk-solid: 'second_chance_solid', sans-serif;
  --font-body: 'Raleway', sans-serif;
}


/* ========= Layout ========= */

html {
  height: 100%;
}

body {
  height: 100%;
  background-color: var(--color-slate);
  font-family: var(--font-body);
}

h1, h2, h3, h4, h5 {
  color: var(--color-pink);
  font-family: var(--font-chalk);
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.5rem;
  margin-top: 20px;
  margin-bottom: 20px;
}

h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1rem;
  font-style: bold;
  font-family: var(--font-chalk-solid);
  text-transform: uppercase;
}

p {
  font-family: var(--font-body);
  margin-top: 16px;
}

a {
  color: var(--color-teal);
  text-decoration: none;
  transition: color .4s;
}

a:hover {
  color: var(--color-pink);
}



/* ======================================= */
/* ========= MINI HEADER STYLING =========*/
/* ======================================= */


.mini-header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  z-index: 20;
  transition: .75s opacity, 1s z-index;
  font-family: var(--font-chalk-solid);
}

.faded {
  opacity: 0;
  z-index: -1;
}

.mini-header a {
  color: var(--color-pink);

  border-bottom: 2px solid rgba(0, 0, 0, 0);
  transition: .5s border-color ease;
  line-height: 60px;
}

.mini-header a:hover {
  border-bottom: 2px solid var(--color-pink);
}

.blog-jump {
  display: inline-block;
  height: 100%;
  padding-left: 20px;
  float: left;
}

body.blog .blog-jump.site {
  display: none;
}

body:not(.blog) .blog-jump.index {
  display: none;
}

.nav-list {
  float: right;
  list-style-type: none;
  height: 60px;
}

.nav-list li {
  display: inline-block;
  height: 60px;
  margin: 0 10px;
}

.nav-list li:last-child {
  margin-right: 20px;
}



/* ======================================= */
/* ====== Big Box Homepage Styling  ====== */
/* ======================================= */


.big-box {
  position: relative;
  height: 100%;
  max-height: 1400px;
  width: 100%;
}

.text-box {
  position: absolute;
  left: 0;
  width: 50%;
  height: 100%;
}

.text-box div {
  color: var(--color-pink);
  font-family: var(--font-chalk);
  font-size: 14rem;
  line-height: 12rem;
  transform: rotate(-90deg);
  transform-origin: top left;
  position: absolute;
  bottom: -340px;
  left: 25%;
  right: 25%;
}

.headshot {
  position: absolute;
  right: 0;
  width: 100%;
  height: 100%;
  background: var(--color-teal) url("/imgs/layout/lobster-no-hand_800.jpg") 90% 100% no-repeat;
  z-index: -1;
  background-size: 46%;
}



/* ================================================ */
/* ========= Site Wrap / General Styling  ========= */
/* ================================================ */


.site-wrap {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -84px;
  background: #222425 url("/imgs/blackboard.jpg");
  background-size: cover;
  background-attachment: fixed;
}

.site-wrap #content {
  padding: 120px 60px 0;
  margin: 0 auto;
}

#content {
  max-width: 1400px;
}

.content-header {
  margin-top: 65px;
}

header.fixed + .content-header {
  padding-top: 56px;
}

.wp-page-content {
  position: relative;
}

.wp-page-content p {
  color: var(--color-body-text);
}

.clear {
  clear: both;
}



/* ======================================= */
/* ============  Cork Header  ============ */
/* ======================================= */


header {
  background: url('/imgs/cork_small.jpg') no-repeat;
  background-size: cover;
  height: 50px;
  border-bottom: 2px solid black;
  border-top: 2px solid black;
  text-align: center;
  position: relative;
}

nav {
  float: right;
}

nav ul {
  position: relative;
}

nav li {
  display: inline-block;
  width: 140px;
  margin: 2% 0 0;
  height: 90px;
}

nav li a {
  display: block;
  width: 100%;
  height: 100%;
}

.home-anchor {
  position: relative;
  float: left;
  margin-top: -26px;
  z-index: 1;
}

.nav-home {
  background: url('/imgs/nav/home.gif') 0 0 no-repeat;
  height: 184px;
  width: 269px;
}

.home-anchor:hover > .nav-home {
  background: url('/imgs/nav/home.gif') 0 -185px no-repeat;
  transform: rotate(7deg);
}


.nav-bio {
  background-image: url('/imgs/nav/bio_hover_300.png');
}
.nav-bio:hover {
  background-image: url('/imgs/nav/bio_hover_300.png');
  transform: rotate(-7deg);
}
.nav-bio:before {
  content: url('/imgs/nav/bio_hover_300.png');
}


.nav-photos {
  background-image: url('/imgs/nav/photos_300.png');
  transform: rotate(4deg);
}
.nav-photos:hover {
  background-image: url('/imgs/nav/photos_hover_300.png');
  transform: rotate(0deg);
}
.nav-photos:before {
  content: url('/imgs/nav/photos_hover_300.png');
}


.nav-videos {
  background-image: url('/imgs/nav/videos_300.png');
  transform: rotate(-5deg)
}
.nav-videos:hover {
  background-image: url('/imgs/nav/videos_hover_300.png');
}
.nav-videos:before {
  content: url('/imgs/nav/videos_hover_300.png');
}


.nav-shows {
  background-image: url('/imgs/nav/shows_300.png');
}
.nav-shows:hover {
  background-image: url('/imgs/nav/shows_300.png');
  transform: rotate(10deg);
}
.nav-shows:before {
  content: url('/imgs/nav/shows_300.png');
}


.nav-bio:before, .nav-photos:before, .nav-videos:before, .nav-shows:before {
  width: 0;
  height: 0;
  display: none;
}

nav li, nav li:hover {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.header-contents {
  position: relative;
  padding: 0 120px;
  height: 50px; /* not necessary */
  margin: 0 auto;
}

.header-fade {
  background: linear-gradient(to bottom, black, transparent);
  height: 60px;
  width: 100%;
  top: 50px;
  position: absolute;
}

header.fixed {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
}

header.fixed + #content {
  padding-top: 174px;
}



/* ======================================= */
/* ========= Footer/Social Icons ========= */
/* ======================================= */


.footer-push {
  height: 100px;
}

footer {
  position: relative;
  height: 80px;
  text-align: center;
  z-index: 1;
}

.footer-contents {
  height: 40px;
  max-width: 1000px;
  margin: 0 auto;
}

body:not(.blog) footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  transition: .5s bottom;
}

body:not(.blog) footer.offscreen {
  bottom: -240px;
}

/* shared styling for social navigation in header/footer */

.socials-header {
  position: fixed;
  right: 0;
  top: 50px;
  transition: .5s right;
}

.socials-header li {
  margin: 10px 16px 10px 0;
}

.socials-footer {
  display: inline-block;
  float: left;
}

.socials-footer li {
  display: inline-block;
  margin: 0 5px;
}

.socials-footer li, .socials-header li {
  border-radius: 50%;
  border: 1px solid black;
}

.socials-header li, .socials-header li img,
.socials-footer li, .socials-footer li img {
  height: 40px;
  width: 40px;
}

.socials-footer li:first-child {
  margin-left: 10px;
}

.socials-header.offscreen {
  right: -200px;
}

.copyright {
  display: inline-block;
  float: right;
  line-height: 14px;
  color: var(--color-teal);
}

body.blog .socials-footer {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
}

body.blog .socials-footer li,
body.blog .socials-footer li img {
  height: 34px;
  width: 34px;
}

body.blog .socials-footer li {
  display: block;
  margin: 8px 10px 8px 0;
}



/* ======================================= */
/* ====== Blog Index Page Styles ========= */
/* ======================================= */


body.blog .site-wrap #content {
  padding-top: 20px;
}

body.blog, body.single-post {
  text-align: center;
}

body.blog #content, body.single-post #content {
  text-align: left;
}

body.blog #content img, body.single-post #content img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 800px;
}

body.blog .type-post, body.single-post .type-post {
  margin-bottom: 100px;
}

body.blog .type-post p, body.single-post .type-post p {
  color: #aaa;
}

body.blog .type-post > h2 + small, body.single-post .type-post > h2 + small {
  color: var(--color-teal);
}

body.blog .type-post::after {
  content: '';
  width: 100%;
  margin: 100px auto 0;
  display: block;
  border-bottom: 1px solid white;
}

body.blog .copyright {
  float: none;
}

/* js up arrow temporarily disabled - needs graphic/svg */
.up_arrow {
  display: none;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: red;
  z-index: 2;
}

/* ========= Blog Single Post Styles  ========= */

body.single-post h2 {
  color: var(--color-teal);
}

/* ========= Plugin Specific Styling ========= */

.ajax-load-more-wrap.grey .alm-load-more-btn {
  background-color: rgba(0,0,0,0) !important;
}
.ajax-load-more-wrap.infinite .alm-load-more-btn {
  background-image: url('/imgs/giphy.gif') !important;
  background-size: contain;
}



/* ================================= */
/* ====== Bio Page Styling ========= */
/* ================================= */


.bio-pic-container .bio-pic {
  height: 80%;
  min-height: 400px;
  width: 90%;
  background: url('/imgs/layout/bio_700.jpg') no-repeat top center;
  background-size: contain;
  transform: rotate(4deg);
  margin: 0 auto;
}

.bio-pic-container {
  position: absolute;
  width: 50%;
  height: 80%;
  max-height: 900px;
}

.bio-pic-container {
  margin-top: 136px;
}

header.fixed + .bio-pic-container {
  position: fixed;
  top: 190px;
  margin: 0;
}

header.fixed + .bio-pic-container + #content {
  padding-top: 172px;
}

body.bio #content{
  padding-right: 0;
}

body.bio .post {
  width: 58%;
  margin-left: 41%;
  display: inline-block;
}



/* ========================================== */
/* ========= Calendar Page Styling  ========= */
/* ========================================== */


body.shows .left-content, body.shows .right-content {
  display: inline-block;
  width: 49%;
}

body.shows .left-content {
  float: left;
}

body.shows .right-content {
  float: right;
}

body.shows .calendar iframe {
  width: 94%;
  min-height: 400px;
}

/* ====== Simple Calendar Styling ====== */

/* .simcal-calendar tbody { */
/*   border: 1px solid #333; */
/* } */

/* .simcal-calendar td { */
/*   border: 1px solid #333; */
/* } */

/* .simcal-calendar tr th.simcal-week-day { */
/*   color: var(--color-body-text); */
/* } */

/* .simcal-calendar td { */
/*   color: var(--color-body-text); */
/* } */

/* ul.simcal-events { */
/*   color: var(--color-pink); */
/* } */

/* td.simcal-day > div { */
/*   max-height: 80% !important; */
/*   min-height: 100px !important */

/* } */

/* th.simcal-nav h3 { */
/*   color: var(--color-body-text); */
/* } */



/* ======================================= */
/* ========= Video Page Styling  ========= */
/* ======================================= */


.page.videos .post {
  text-align: center;
}

/* ====== YouTube Fancybox Plugin Styling ====== */

.youtube.cboxElement {
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.youtube.cboxElement:focus {
  outline: none;
}

.youtube.cboxElement img {
  transition: 1s transform;
  max-width: 100%;
}

.youtube.cboxElement:hover > img {
  transform: scale(1.1);
}

.youtube.cboxElement p {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, .7);
  z-index: 1;
  padding-top: 20%;
  transition: .75s opacity;
  opacity: 0;
  margin-top: 0;
}

.youtube.cboxElement:hover > p {
  opacity: 1;
}

#cboxOverlay {
  background: rgba(0, 0, 0, .8) !important;
}



/* ================================= */
/* ========= Miscellaneous ========= */
/* ================================= */


/* Foogallery Plugin Styling  */

.foogallery {
  z-index: 0 !important;
}

.foogallery-container {
  margin-bottom: 30px;
}

/* For Dev Only */

#breakpoints {
  position: fixed;
  bottom: 0;
  left: 0;
}

#breakpoints::after {
  color: white;
  padding: 4px 8px;
}



/* ======================================= */
/* ============ Media Queries ============ */
/* ======================================= */


/* ========= Extra Small: Up to 599 (Most Mobile Phones) ========= */

@media screen and (max-width: 599px) {
  #breakpoints::after {
    content: 'XS';
    background-color: black;
  }

  .site-wrap #content {
    padding: 30px 20px 0;
  }

  header.fixed + #content {
    padding-top: 84px;
  }

  header.fixed + .bio-pic-container + #content {
    padding-top: 84px;
  }

  .content-header {
    margin-top: 50px;
  }

  .socials-header {
    display: none;
  }

  /* Angel Yau Text Box on landing page */

  .text-box {
    position: absolute;
    width: 100%;
  }

  .text-box div {
    position: relative;
    transform: none;
    bottom: auto;
    left: auto;
    right: auto;

    font-size: 6rem;
    line-height: 5.5rem;
    padding-top: 86px;
    text-align: center;
  }

  .headshot {
    background: var(--color-teal) url("/imgs/layout/lobster-no-hand_800.jpg") 50% 100% no-repeat;
    background-size: 420px;
  }

  .mini-header {
    font-size: 14px;
  }

  .nav-list li {
    margin-left: 4px;
    margin-right: 4px;
  }

  .home-anchor {
    display: none;
  }

  .header-contents {
    width: 100%;
    padding: 0 0;
  }

  .header-contents nav {
    float: none;
  }

  nav li {
    height: 50px;
    width: 80px;

  }

  .nav-photos {
    background-image: url('/imgs/nav/photos_hover_300.png');
  }

  .nav-videos {
    background-image: url('/imgs/nav/videos_hover_300.png');
  }

  body.bio .bio-pic-container {
    display: none;
  }

  body.bio .post {
    width: auto;
    margin-left: auto;
  }

  body.bio #content {
    padding-right: 20px;
  }

  a.youtube {
    margin: 0 0 6px;
  }

  body.shows .left-content, body.shows .right-content {
    display: inline-block;
    float: none;
    width: 100%;
  }

  body.shows .right-content {
    margin-top: 30px;
  }

  body.shows {
    text-align: center;
  }

  footer {
    height: auto;
    padding-bottom: 40px;
  }

  .footer-push {
    height: 150px;
  }

  .socials-footer, .copyright {
    float: none;
    display: block;
  }

  .copyright {
    margin-top: 30px;
  }

  .footer-contents {
    height: auto;
  }
}


/* ============ Small: 600 - 899 ============ */

@media screen and (min-width: 600px) and (max-width: 899px) {
  /* small */
  #breakpoints::after {
    content: 'small';
    background-color: purple;
  }

  .big-box {
    min-height: 768px;
  }

  .site-wrap #content {
    padding: 70px 80px 0;
  }

  header.fixed + #content {
    padding-top: 124px;
  }

  header.fixed + .bio-pic-container + #content {
    padding-top: 124px;
  }

  .socials-header {
    display: none;
  }

  .text-box {
    position: absolute;
    width: 100%;
  }

  .text-box div {
    position: relative;
    transform: none;
    bottom: auto;
    left: auto;
    right: auto;

    font-size: 10rem;
    line-height: 9rem;
    padding-top: 86px;
    text-align: center;
  }

  .headshot {
    background: var(--color-teal) url("/imgs/layout/lobster-no-hand_800.jpg") 50% 100% no-repeat;
    background-size: 420px;
  }

  nav li {
    height: 70px;
    width: 100px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .nav-home {
    background-size: 200px;
    height: 135px;
    width: 199px;
  }

  .home-anchor:hover > .nav-home {
    background: url('/imgs/nav/home.gif') 0 -135px no-repeat;
    transform: rotate(-7deg);
    height: 135px;
    width: 199px;
    background-size: 200px;
  }

  .home-anchor {
    margin-top: -18px;
  }


  .header-contents {
    padding: 0;
    width: 100%;
  }

  .nav-photos {
    background-image: url('/imgs/nav/photos_hover_300.png');
  }
  .nav-videos {
    background-image: url('/imgs/nav/videos_hover_300.png');
  }

  nav li {
    height: 60px;
    width: 80px;
  }

  a.youtube {
    margin: 0 2px 4px;
  }

  .socials-footer, .copyright {
    display: block;
    float: none;
  }

  footer {
    padding-bottom: 40px;
  }

  body.bio .bio-pic-container {
    display: none;
  }

  body.bio .post {
    width: auto;
    margin-left: auto;
  }

  body.bio #content {
    padding-right: 60px;
  }

  body.shows .left-content, body.shows .right-content {
    display: inline-block;
    float: none;
    width: 100%;
  }

  body.shows .right-content {
    margin-top: 30px;
  }

  body.shows {
    text-align: center;
  }
}


/* ========= Medium: 900 - 1199 (iPad landscape) ========= */

@media screen and (min-width: 900px) and (max-width: 1199px) {
  #breakpoints::after {
    content: 'medium';
    background-color: blue;
  }

  .site-wrap #content {
    padding: 70px 80px 0;
  }

  header.fixed + #content {
    padding-top: 124px;
  }

  header.fixed + .bio-pic-container + #content {
    padding-top: 124px;
  }

  header.fixed + .bio-pic-container {
    top: 160px;
  }

  .nav-photos {
    background-image: url('/imgs/nav/photos_hover_300.png');
  }
  .nav-videos {
    background-image: url('/imgs/nav/videos_hover_300.png');
  }

  .bio-pic-container {
    margin-top: 106px;
  }

  .bio-pic-container .bio-pic {
    width: 60%;
  }

  body.bio .post {
    width: 54%;
    margin-left: 41%;
  }

  .big-box {
    max-height: 769px;
  }

  .text-box div {
    font-size: 10rem;
    line-height: 9rem;
    bottom: -270px;
  }

  nav li {
    height: 70px;
    width: 100px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .nav-home {
    background-size: 200px;
    height: 135px;
    width: 199px;
  }

  .home-anchor:hover > .nav-home {
    background: url('/imgs/nav/home.gif') 0 -135px no-repeat;
    transform: rotate(-7deg);
    height: 135px;
    width: 199px;
    background-size: 200px;
  }

  .home-anchor {
    margin-top: -18px;
  }

  .headshot {
    background-size: 50%;
  }

  .footer-contents {
    max-width: 800px;
  }

  body.shows .left-content, body.shows .right-content {
    display: inline-block;
    float: none;
    width: 100%;
  }

  body.shows .right-content {
    margin-top: 30px;
  }

  body.shows {
    text-align: center;
  }
}


/* ============ Large: 1200 -1799 ============ */

@media screen and (min-width: 1200px) and (max-width: 1799px) {
  #breakpoints::after {
    content: 'large';
    background-color: red;
  }

  #content {
    max-width: 1000px;
  }

  .content-header {
    margin-top: 106px;
  }

  .text-box div {
    font-size: 11rem;
    line-height: 10rem;
    bottom: -300px;
  }
}


/* ============ Extra Large: 1800 and up ============ */

@media screen and (min-width: 1800px) {

  #breakpoints::after {
    content: 'XL';
    background-color: teal;
  }

  .header-contents {
    max-width: 2000px;
  }

  .content-header {
    margin-top: 106px;
  }

  body.blog #content, body.single-post #content {
    max-width: 1400px;
  }

  #content {
    max-width: 1400px;
  }
}


/* ============ Specific Content Width for 1920x1080 Screens ============ */

@media screen and (min-width: 1921px) {
  body.blog #content, body.single-post #content {
    max-width: 1400px;
  }

  #content {
    max-width: 1600px;
  }
}
